body.login {
background: #f5f5f5;
}

.login h1 a {
background-image: url('/wp-content/uploads/2025/07/csm_tramaco_ce683bfaca.png');
background-size: contain;
background-repeat: no-repeat;
background-position: center;
width: 280px;
height: 80px;
}

.wp-core-ui .button-primary {
background: #dd050d;
border-color: #dd050d;
}